/*会员中心v3样式*/
@media (min-width: 769px){
    .z_account_info{
        margin-bottom: 10px;
        margin-left: 15px;
        margin-right: 15px;
        width: 48%;
    }
    .z_member_right{
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .z_member_center{
   		margin-left: 1%;
   		width: 66%;
	}

    .z_member_hide{
        display: none;
    }
}
@media (max-width: 768px){
    .z_member_right{
        margin-top: 10px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .z_account_info{
        margin-top: 10px;
    }
    
    .z_member_center{
   		margin-top: 10px;
	}
}

.z_member_main{
    margin-top: 0px;
    width: 96%;
}
.z_member_h4 h4{
	margin-top: 0px;
}

.z_member_mp_help{color:#999;font-size:13px;padding-top: 0px;margin-top: -15px;}